:local .container{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 100%;

	.call_type_container{
		display: flex;
		flex-direction: column;
		align-items: center;
		font-size: 15px;
		text-transform: uppercase;
	}

	.call_type{
		display: flex;
		margin-top: 20px;
	}

	.call_people{
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;

		margin: 20px 0;
		padding: 20px 0;

		border-top: 1px solid #c1c1c1;
		border-bottom: 1px solid #c1c1c1;

		h2{
			color: #595959;
			font-size: 20px;
			font-weight: bold;
			margin-bottom: 4px;
		}
	}

	.call_info{
		margin-top: 40px;
		display: flex;
		flex-direction: column;
		padding: 0 60px;
		justify-content: center;
		text-align: center;
	}

	.btn_cancel{
		width: 180px;
		height: 50px;
		background: #cd4747;
		display: flex;
		align-items: center;
		justify-content: center;
		border-radius: 25px;
	}
}